/* Class = "NSTextFieldCell"; title = "Fetching Frame Grab…"; ObjectID = "1Hq-Fl-6gz"; */
"1Hq-Fl-6gz.title" = "获得截取的静帧...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "02F-Yv-elF"; */
"02F-Yv-elF.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Use cursor keys (↑↓) to increment values."; ObjectID = "MCZ-tg-9Ay"; */
"MCZ-tg-9Ay.title" = "使用（↑↓）光标来增减数值。";

/* Class = "NSTextFieldCell"; title = "Values are taken from the current slot metadata. \nCustomize fields by showing/hiding rows in metadata editing view."; ObjectID = "dfE-ZF-VvF"; */
"dfE-ZF-VvF.title" = "数值从当前端口的Metadata元数据中继承。 通过在Metadata元数据编辑视图中点击显示/隐藏列命令可以自定义想要显示的元数据栏目。";

/* Class = "NSButtonCell"; title = "Add Shot"; ObjectID = "kM2-yH-ovb"; */
"kM2-yH-ovb.title" = "添加镜头";

/* Class = "NSTextFieldCell"; title = "Shot Information"; ObjectID = "oua-H9-FLS"; */
"oua-H9-FLS.title" = "镜头信息";

